// creator  : weidu.exe (version 23100)
// argument : BARSLIM.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BARSLIM~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #19616 /* ~I have no money to give you, I'm afraid.~ */
  IF ~~ THEN DO ~ActionOverride("MTWSLIM",EscapeArea())
ActionOverride("MTWSLIM2",EscapeArea())
ActionOverride("MTWSLIM3",EscapeArea())
~ EXIT
END
